Subject: New Reply Received - Conversation with Muhammad Imran
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 05:24:31 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Conversation with Muhammad Imran  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>This is completely unacceptable and unsatisfactory. </div>
<div>This is good since I will receive a 15% discount on my next purchase, which sounds normal. But what about the price promotion I received in this transaction, which is delivered to anybody else by the delivery team?<br>This is completely unacceptable; I was expecting some sort of reimbursement in the shape of a gift card or Shukran Pay so that I can purchase these items again.<br>
</div>
<div><br></div>
<div>***If it is not possible to provide a gift card or shukran pay credit then please reprocess my order at the same prices I will pay for that.</div>
<div><br></div>
<div>Regards,</div>
<div>Muhammad Imran Adrees</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Sep 21, 2022 at 9:09 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Muhammad,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">Regarding the order : 9585277656 We would like to inform you that you can use the promo code : WPS15 in your next purchase as well with the same discount</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4873948